
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/gmrconsorcios/download/settings/17f0c275-866e-46f4-beb8-c0db8302455e.jpg);
      }
    
    html {
      --ant-primary-color: #0a1c26 !important;
      --ant-primary-color-hover: #0a1c26 !important;
    }
    .ant-btn-primary {
      color: #ffffffff !important;
    }
  